versions.bio-formats-build=6.0.0-SNAPSHOT
versions.ome-common=6.0.26-SNAPSHOT
versions.ome-model=6.5.0-SNAPSHOT
versions.specification=6.5.0-SNAPSHOT
versions.ome-xml=6.5.0-SNAPSHOT
versions.ome-poi=5.3.10-SNAPSHOT
versions.ome-mdbtools=5.3.4-SNAPSHOT
versions.ome-jai=0.1.5-SNAPSHOT
versions.ome-codecs=1.1.1-SNAPSHOT
versions.ome-stubs=6.0.3-SNAPSHOT
versions.mipav-stubs=6.0.3-SNAPSHOT
versions.metakit=5.8.9-SNAPSHOT
versions.pom-bio-formats=8.2.0-SNAPSHOT
versions.turbojpeg=8.2.0-SNAPSHOT
versions.formats-api=8.2.0-SNAPSHOT
versions.formats-bsd=8.2.0-SNAPSHOT
versions.formats-gpl=8.2.0-SNAPSHOT
versions.bioformats_package=8.2.0-SNAPSHOT
versions.bio-formats_plugins=8.2.0-SNAPSHOT
versions.bio-formats-tools=8.2.0-SNAPSHOT
versions.test-suite=8.2.0-SNAPSHOT
versions.bio-formats-examples=8.2.0-SNAPSHOT
versions.bio-formats-documentation=8.2.0-SNAPSHOT
versions.OMEZarrReader=0.6.1-SNAPSHOT
versions.slice=1.5.3-SNAPSHOT
versions.omero-api-plugin=5.5.2-SNAPSHOT
versions.=
versions.omero-blitz-plugin=5.5.3-SNAPSHOT
versions.omero-dsl-plugin=5.5.2-SNAPSHOT
versions.omero-javapackager-plugin=5.5.2-SNAPSHOT
